Subject: Re: bug#79361: minor jsonrpc optimisation suggestions

From: João Távora <[email-masked]>
Date: Wed, 3 Sep 2025 15:33:04 +0100

On Wed, Sep 3, 2025, 14:04 Mattias Engdegård <[email-masked]>
wrote:

> On a more practical note, is there a dedicated maintainer for jsonrpc?
> I lazily assumed it was João but now see Daniel Pettersson's name in
> MAINTAINERS (CC:ed).
>

Yes, I've handed over maintainership a a while ago. Good call Cc'ing him.

>
> If there isn't one, or (perhaps equivalently) the answer is the collective
> of interested Emacs devs with particular weight given to past jsonrpc
> contributors, then I'll just make a more polished patch, test some more,
> and push if there are no objections.
>

Sounds like a plan.

João